/*
CSS for www.awd.ie Rev 3.00 23-Jan-2010
*/

form.login {
  margin-top: -0.5em;
  line-height: 120%;
}

form.login fieldset {
  border: 0.1em solid #000033;
  padding: 1em;
}

form.login legend {
  padding: 1em;
  font-weight: bold;
  font-size: 0.7em;
  color: #000033;
}

form.login .button input {
  margin: .7em 0 0 0em;
  background-color: #CCCCCC;
  color: #000000;
  border: 0.1em solid #666666;
}

form.login label {

}

form.login label.fixedblock {
  display: block;
  width: 7em;
  float: left;
}